
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33403.182
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp5", "WindowsFormsApp5\WindowsFormsApp5.csproj", "{E7CC6E0B-5AE4-4B1A-832A-5A70B9D1B08C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7CC6E0B-5AE4-4B1A-832A-5A70B9D1B08C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7CC6E0B-5AE4-4B1A-832A-5A70B9D1B08C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7CC6E0B-5AE4-4B1A-832A-5A70B9D1B08C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7CC6E0B-5AE4-4B1A-832A-5A70B9D1B08C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {273C138B-FF05-4DB8-8505-236395E5CEAD}
	EndGlobalSection
EndGlobal
